<?php
$z[0]=Array("field","手指玻璃反画,手指玻璃反画介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","手指玻璃反画手指玻璃反画是院长石先生历经三十余年不断追求，研究和探索出来的一种独特的艺术表现形式，既形似于国画，又不是以宣纸、绫绢为画材的国画艺术品，他打破了历朝历代，在中国书画创作用材上脱不开宣纸、绫绢的历史戒律。也是中国目前“手指玻璃反",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","手指玻璃反画_雨山区特产手指玻璃反画",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　手指玻璃反画\n</p><p>　　手指玻璃反画是院长石先生历经三十余年不断追求，研究和探索出来的一种独特的艺术表现形式，既形似于国画，又不是以、为画材的国画艺术品，他打破了历朝历代，在中国书画创作用材上脱不开宣纸、绫绢的历史戒律。也是中国目前“手指玻璃反画”第一人。该艺术品不仅有观赏、收藏的艺术价值，还有一定的养生保健的医疗作用。该艺术品一经问世，即受到业内人士的好评，有“中华一绝”之美誉，并在历次的艺术大赛中屡获大奖，特别是在中国首届诗歌节期间，中央电视台十多个频道以及各省卫视共三十余家纷纷做了宣传报道，市电视台先后热播六次，这在全国也是绝无仅有的。",558,1145);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400060M11R30-36359.gif",1147,1233);
$z[7][4]['name']="litpic";

?>